<component name="libraryTable">
  <library name="play-services-wearable-8.3.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/e62afc348dca0d933e2de8d79516d559ed40f156/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/e62afc348dca0d933e2de8d79516d559ed40f156/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>